<vc:Chart Width="600" Height="400" Theme="Theme1" xmlns:vc="clr-namespace:Visifire.Charts;assembly=SLVisifire.Charts">
  <vc:Chart.Titles>
    <vc:Title Text="客户图表" />
  </vc:Chart.Titles>
  <vc:Chart.Series>
    <vc:DataSeries RenderAs="Doughnut">
      <vc:DataSeries.DataPoints>
        <vc:DataPoint AxisXLabel="机关" YValue="1" />
        <vc:DataPoint AxisXLabel="私营企业" YValue="1" />
        <vc:DataPoint AxisXLabel="外资企业" YValue="2" />
      </vc:DataSeries.DataPoints>
    </vc:DataSeries>
  </vc:Chart.Series>
</vc:Chart>